### Method

# GdkPixbuf Pixbuf copy_options

since: 2.36

#### Declaration [src]

    gboolean
    gdk_pixbuf_copy_options (
      GdkPixbuf* src_pixbuf,
      GdkPixbuf* dest_pixbuf
    )

#### Description [src]

Copies the key/value pair options attached to a `GdkPixbuf` to another `GdkPixbuf`.

This is useful to keep original metadata after having manipulated a file. However be careful to remove metadata which you’ve already applied, such as the “orientation” option after rotating the image.

Available since: 2.36

#### Parameters

`dest_pixbuf`

  Type: `GdkPixbuf`

  The destination pixbuf.

  The data is owned by the caller of the method.

#### Return value

Type: `gboolean`

`TRUE` on success.